set(vtkfreetype_LOADED 1)
set(vtkfreetype_DEPENDS "vtkkwiml;vtkzlib")
set(vtkfreetype_LIBRARIES "/opt/anaconda1anaconda2anaconda3/lib/libfreetype.dylib")
set(vtkfreetype_INCLUDE_DIRS "${VTK_INSTALL_PREFIX}/include/vtk-8.1;/opt/anaconda1anaconda2anaconda3/include/freetype2")
set(vtkfreetype_LIBRARY_DIRS "")
set(vtkfreetype_RUNTIME_LIBRARY_DIRS "${VTK_INSTALL_PREFIX}/lib")
set(vtkfreetype_WRAP_HIERARCHY_FILE "${CMAKE_CURRENT_LIST_DIR}/vtkfreetypeHierarchy.txt")
set(vtkfreetype_KIT "")
set(vtkfreetype_TARGETS_FILE "")
set(vtkfreetype_EXCLUDE_FROM_WRAPPING 1)


